<?php

   error_reporting(E_ALL);
   ini_set('display_errors', 1);

include('../../../config/config.php');

$committeeid = $_POST["committeeid"];
 
$committeename = mysqli_real_escape_string($link, $_POST["committeename"]);

$ekene_updateassignment = "UPDATE `boardmember` SET `Committeename`='$committeename' WHERE `CommitteeID` = '$committeeid'";

   $query_updated = mysqli_query($link, $ekene_updateassignment);

      if ($query_updated == true){
        echo "2";
      }else{
        echo "4";
      }

  ?>